strong{ font-weight: bold;}

#C_fontset{
	width: 700px;
	border: solid 1px #fb9a35;
}

h1{
	padding-bottom: 10px;
	margin: 0 auto;
}

h2{
	margin-top: 20px;
	margin-bottom: -10px;
	z-index: 2;
	position:relative;
}

p{
	width: 670px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 5px;
}

.item_img img{
	/* width: 48px; */
	height: 48px;
}

.stpe_box{
	width: 700px;
	height: 180px;
	margin: 0 auto;
	text-align: left;
	z-index: 1;
	position:relative;
	background:url(/dol/myGC/img/mission/step.jpg) top center no-repeat;
}

table.main_list{
	width: 650px;
	margin: 0 auto;
	text-align: left;
	border: solid 4px #752525;
}

td , th{padding: 5px; border: dotted 1px #752525; color: #54380a;}

th{
	text-align: center;
	background:#752525;
	color: #fff;
}

.item_title{
	width: 100%;
	text-align: center;
	background:  #f8e4e4;
	padding: 3px 0;
	margin-bottom: 3px;
	font-size: 12px;
}
.item_img{
	text-align: center;
}
.no_box{
	text-align:center;
	color: #000;
	background:#f8e4e4;
	width: 40px;
}

.no_box strong{
	color: #f00;
	font-size: 20px;
}

.title_box{width: 280px;}
.item_box{width: 180px;}
.etc_box{width: 110px;}


.btn_mygc{
	width: 309px;
	height: 64px;
	padding: 80px 0 0 20px;

}
.btn_mygc a{
	background: url(/dol/myGC/img/mission/btn_mygc.gif);
	width: 309px;
	height: 64px;
	display: block;
}

.btn_mygc a:hover{
	background: url(/dol/myGC/img/mission/btn_mygc.gif) 0px -64px;
}

.btn_mygc strong{
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}
.lead{
	font-size: 16px;
}

ul.at{
	width: 650px;
	margin: 0 auto;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 10px;
}

ul.at li{
	padding: 3px 0 3px 5px;
	text-indent: -6px; 
}


.New{
	width: 32px;
	font-weight: bold;
	color: #fff;
	background:#f00;
	padding: 2px;
	margin-bottom: 5px;
	text-align: center;
}

.close{
	width: 32px;
	font-weight: bold;
	color: #fff;
	background:#454545;
	padding: 2px;
	margin-bottom: 5px;
	text-align: center;
}

.close_box td{background:#c0c0c0;}
.close_box th{background:#c0c0c0;}
.close_box .item_title{background:  #fff;}




/* cont All
============================================================================  */

.cp_wrapper{
	width: 700px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	color: #fff;
	background:url(/dol/2nd_age/img/index/maincont_bg.jpg);
}

#page_back{
	width: 257px;
	text-align: center;
	margin: 0 0 0 450px;
	/* border: solid 1px #000; */
}


/* list_tad
============================================================================  */

#container {
	width: 66.6%;
	margin: 0 auto;
	text-align: left;
}


#tab {
	width: 650px;
	margin: 0 auto;
	height: 30px;
	overflow: hidden;
}
#tab li {
	float: left;
	width: 100px;
	padding: 0 5px 0 0;
}
#tab li a {
	display: block;
	width: 100%;
	height: 30px;
	border: 1px solid #ccc;
	padding: 8px 0 0 0;
	color: #777;
	text-align: center;
	text-decoration: none;
}
#tab li a:hover,
#tab li.present a {
	border-color: #333;
	color: #fff;
	background: #752525;
}


#page1, #page2, #page3, #page4{}




/* =========================================================================  */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}